> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get ticket by public token (no auth required)

> Operacion: Get ticket by public token (no auth required).



## OpenAPI

````yaml /generated/specs/operations.json get /api/v1/tickets/public/{token}
openapi: 3.0.0
info:
  title: Raul API - Operaciones
  description: Suscripciones, GPS, actividades, visitas y operacion tecnica.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/tickets/public/{token}:
    get:
      tags:
        - tickets-public
      summary: Get ticket by public token (no auth required)
      description: 'Operacion: Get ticket by public token (no auth required).'
      operationId: TicketsPublicController_findByToken
      parameters:
        - name: token
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: Ticket found
        '404':
          description: Ticket not found

````